import argparse

parser = argparse.ArgumentParser(description='Test parametrów')
parser.add_argument("-p1", dest="param1", help="parametr1")
parser.add_argument("-p2", dest="param2", help="parametr2")

params = parser.parse_args()

print(params.param1)
print(params.param2)